<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Achtung:" xml:space="preserve">
    <value>Attention:</value>
  </data>
  <data name="Anzahl angemeldete Benutzer: {0}" xml:space="preserve">
    <value>Logged in users: {0}</value>
  </data>
  <data name="Anzahl Lizenzen: {0}" xml:space="preserve">
    <value>Number of licenses: {0}</value>
  </data>
  <data name="Bitte schließen Sie den offenen Workflow!" xml:space="preserve">
    <value>Please close the currently open workflow!</value>
  </data>
  <data name="Größer" xml:space="preserve">
    <value>Bigger</value>
  </data>
  <data name="Kleiner" xml:space="preserve">
    <value>Smaller</value>
  </data>
  <data name="Normal" xml:space="preserve">
    <value>Normal</value>
  </data>
  <data name="Aktuell keine Workflowdaten vorhanden! {0}" xml:space="preserve">
    <value>Currently no workflow data available! {0}</value>
  </data>
  <data name="Aktuelle Lizenz ist abgelaufen oder ungültig!" xml:space="preserve">
    <value>Current license has expired or is invalid!</value>
  </data>
  <data name="Bitte konfigurieren Sie eine Datenbankverbindung!" xml:space="preserve">
    <value>Please configure a database connection!</value>
  </data>
  <data name="Bitte kontaktieren Sie Ihren Administrator!" xml:space="preserve">
    <value>Please contact your administrator!</value>
  </data>
  <data name="Bitte wählen Sie ein Profil aus!" xml:space="preserve">
    <value>Please select a profile!</value>
  </data>
  <data name="Der gewählte Beleg ist durch einen anderen Benutzer bereits in Bearbeitung oder anderweitig gesperrt!" xml:space="preserve">
    <value>The selected document is already being processed by another user or is otherwise blocked!</value>
  </data>
  <data name="Detailansicht Profil: {0}" xml:space="preserve">
    <value>Detail view profile: {0}</value>
  </data>
  <data name="Es existiert bereits ein aktiver Workflow!" xml:space="preserve">
    <value>There is already an active workflow!</value>
  </data>
  <data name="Es ist keine Windream Session vorhanden. Bitte überprüfen Sie das Log." xml:space="preserve">
    <value>There is no Windream session available. Please check the log.</value>
  </data>
  <data name="Fehlende Datenbank Konfiguration" xml:space="preserve">
    <value>Missing database configuration</value>
  </data>
  <data name="Filter aktiv" xml:space="preserve">
    <value>Filter active</value>
  </data>
  <data name="Gesamtübersicht" xml:space="preserve">
    <value>Overview</value>
  </data>
  <data name="Ghost Modus ({0}) deaktivieren" xml:space="preserve">
    <value>Deactivate ({0}) Ghost Mode</value>
  </data>
  <data name="HINWEIS: Debug Modus ist eingeschaltet!" xml:space="preserve">
    <value>NOTE: Debug mode is switched on!</value>
  </data>
  <data name="Letzte Synchronisation: {0}" xml:space="preserve">
    <value>Last synchronization: {0}</value>
  </data>
  <data name="Massenabschluss" xml:space="preserve">
    <value>Mass completion</value>
  </data>
  <data name="Massenabschluss konnte nicht ausgeführt werden, weil windream nicht initialisiert werden konnte!" xml:space="preserve">
    <value>Mass completion could not be executed because windream could not be initialised!</value>
  </data>
  <data name="Nächste Aktivitätsüberprüfung: {0} {1}" xml:space="preserve">
    <value>Next activity check: {0} {1}</value>
  </data>
  <data name="Popup Erinnerung aktivieren ({0} min)" xml:space="preserve">
    <value>Activate pop-up reminder ({0} min)</value>
  </data>
  <data name="Popup Erinnerung deaktivieren" xml:space="preserve">
    <value>Deactivate pop-up reminder</value>
  </data>
  <data name="Profil (Fixiert)" xml:space="preserve">
    <value>Profile (Fixed)</value>
  </data>
  <data name="Sie wurden aufgrund von Inaktivität automatisch abgemeldet!" xml:space="preserve">
    <value>You have been automatically logged out due to inactivity!</value>
  </data>
  <data name="System konnte die Profilworkflows nicht auswerten!" xml:space="preserve">
    <value>System could not evaluate the profile workflows!{0}Please select a profile by clicking on a document or a heading!</value>
  </data>
  <data name="[{0}] Workflows" xml:space="preserve">
    <value>{0} Workflows</value>
  </data>
  <data name="{0} Vorgänge" xml:space="preserve">
    <value>{0} Processes</value>
  </data>
  <data name="IDB Aktiv" xml:space="preserve">
    <value>IDB Active</value>
  </data>
</root>